> For the complete documentation index, see [llms.txt](https://docs.appetize.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.appetize.io/rest-api/v1/delete-app.md).

# Delete app

## Deletes an app.

> Deletes an app. Your API token must be provisioned to the same account where the app was uploaded.

```json
{"openapi":"3.0.3","info":{"title":"Appetize API","version":"1.0.0"},"servers":[{"url":"https://api.appetize.io/v1"}],"security":[{"apiToken":[]}],"components":{"securitySchemes":{"apiToken":{"type":"apiKey","in":"header","name":"X-API-KEY","description":"Use an API token for authentication via X-API-KEY header"}}},"paths":{"/apps/{app_publicKey}":{"delete":{"summary":"Deletes an app.","tags":["Deleting an App"],"description":"Deletes an app. Your API token must be provisioned to the same account where the app was uploaded.","parameters":[{"in":"path","name":"publicKey","required":true,"schema":{"type":"string"},"description":"The publicKey for the app."}],"responses":{"200":{"description":"OK"}}}}}}
```
